@media screen and (max-width:1199px) {
    section.about .about_left {
        width: 39%;
    }

    section.about .about_right {
        width: 60%;
    }

    .user_login .user_login_image figure {
        width: 200px;
    }

    .user_login .user_login_form {
        width: calc(100% - 250px);
    }

    .user_login .user_login_form .tabs ul {
        margin: 0 -10px;
    }

    .user_login .user_login_form .tabs ul li {
        padding: 0 10px;
    }

    .user_login .user_login_form .tabs ul li a {
        font-size: 14px;
    }

    .user_password .user_password_image figure {
        width: 200px;
    }

    .user_password .user_password_form {
        width: calc(100% - 250px);
    }

    .user_password .user_password_form .tabs ul {
        margin: 0 -10px;
    }

    .user_password .user_password_form .tabs ul li {
        padding: 0 10px;
    }

    .user_password .user_password_form .tabs ul li a {
        font-size: 14px;
    }

    .user_register .user_register_image figure {
        width: 200px;
    }

    .user_register .user_register_form {
        width: calc(100% - 250px);
    }

    .user_register .user_register_form .tabs ul {
        margin: 0 -10px;
    }

    .user_register .user_register_form .tabs ul li {
        padding: 0 10px;
    }

    .user_register .user_register_form .tabs ul li a {
        font-size: 14px;
    }

    .not_found:after {
        top: -45px;
    }
}

@media screen and (max-width:991px) {
    section.about .about_left {
        width: 48%;
    }

    section.about .hovereffect {
        width: 300px;
        height: 300px;
        margin: 0 auto;
    }

    section.about .about_right {
        width: 48%;
    }

    section#our-staff .field--name-field-team-member .field--item {
        width: 50%;
    }

    .clients-count-view .clients-count-caption {
        width: 60%;
    }

    footer .site-footer__top .case {
        width: 50%;
    }

    .single-team {
        margin-bottom: 20px;
    }

    .creative-login {
        max-width: 65%;
    }

    .not-title {
        width: 70%;
    }

    .not_found {
        padding: 45px 0 25px;
    }

    .not_found .not_found_wrap figure {
        top: -45px;
        max-width: 180px;
    }

    .not_found:before,
    .not_found:after {
        width: 180px;
    }

    .access_denied {
        min-height: 450px;
    }

    .access_denied .access_denied_wrap aside {
        width: calc(100% - 350px);
    }

    .access_denied .access_denied_wrap aside strong {
        font-size: 35px;
    }

    .access_denied .access_denied_wrap figure {
        width: 350px;
    }

    .banner .banner_caption {
        max-width: 100%;
        padding: 40px 0 0;
    }

    .banner .banner_caption h1 {
        font-size: 40px;
    }

    .banner .banner_caption h1 span {
        font-size: 40px;
    }

    .all_node .all_node_wrapper .left {
        width: calc(100% - 315px);
    }

    .all_node .all_node_wrapper .left h2 {
        font-size: 25px;
    }

    .all_node .all_node_wrapper .left .info .left {
        widows: 30%;
    }

    .all_node .all_node_wrapper .left .info .right {
        width: 70%;
    }

    .all_node .all_node_wrapper .left .info > div ul {
        margin: 0;
    }

    .all_node .all_node_wrapper .left .info > div ul li {
        padding: 0;
        width: 100%;
        display: block;
        margin: 0 0 10px;
    }

    .all_node .all_node_wrapper .right {
        width: 300px;
    }
}

@media screen and (max-width:767px) {
    header.show_collapase div#navbar-collapse {
        margin: 0px;
        width: 100% !important;
    }

    header div#navbar-collapse .navbar-nav a {
        text-align: center;
    }

    .slide-caption {
        width: 90%;
    }

    .slider-inner p {
        font-size: 15px;
    }

    section.call-to-action,
    section#documents {
        padding: 50px 0px 50px;
    }

    section.about img.grey-layer-left {
        top: 0;
        height: auto;
        display: block;
        transform: translate(0px, 0%);
    }

    section#documents img.grey-layer-left,
    section.about .wave-layer {
        display: none;
    }

    section.about .about_right {
        width: 100%;
    }

    section.about .about_left {
        width: 100%;
        margin-bottom: 20px;
    }

    .latest_activitie_box .blog-box {
        margin-bottom: 20px;
    }

    section#documents .row {
        margin: 0;
    }

    section#our-staff .field--name-field-team-member .field--item,
    .latest_activitie_box {
        width: 100%;
    }

    .clients-count-view .clients-count-caption {
        width: 64%;
        margin-left: 10px;
    }

    .clients-mailchimp .clients-count-view {
        padding: 0px 15px;
    }

    .clients-mailchimp .clients-count-view {
        justify-content: center;
    }

    .call-to-action .case {
        width: 100%;
        margin: 0 15px;
    }

    .clients-mailchimp {
        padding: 20px 0px 20px;
    }

    .pre-footer-form form .anatomy {
        padding-right: 0px;
    }

    section#our-staff {
        padding: 50px 0px 30px;
    }

    .pre-footer h2 {
        margin-bottom: 30px;
    }

    .call-to-action .pre-footer {
        margin: 0px;
        text-align: center;
        margin-bottom: 20px;
    }

    section.about .wave-layer-mobile {
        content: "";
        width: 100%;
        top: -112px;
        height: 240px;
        display: block;
        position: absolute;
        object-fit: contain;
    }

    .latest-tweets {
        padding: 50px 0px 30px;
    }

    #social-stream ul.stream li {
        width: 100%;
        margin: 0 0px 20px 0;
    }

    .creative-login {
        max-width: 95%;
    }

    .user_login .user_login_image {
        width: 100%;
        margin: 0 0 15px;
    }

    .user_login .user_login_image figure {
        margin: 0 auto;
    }

    .user_login .user_login_form {
        width: 100%;
    }

    .user_login .user_login_form h2 {
        font-size: 30px;
    }

    .user_password .user_password_image {
        width: 100%;
        margin: 0 0 15px;
    }

    .user_password .user_password_image figure {
        margin: 0 auto;
    }

    .user_password .user_password_form {
        width: 100%;
    }

    .user_password .user_password_form h2 {
        font-size: 30px;
    }

    .user_register .user_register_image {
        width: 100%;
        margin: 0 0 15px;
    }

    .user_register .user_register_image figure {
        margin: 0 auto;
    }

    .user_register .user_register_form {
        width: 100%;
    }

    .user_register .user_register_form h2 {
        font-size: 30px;
    }

    .not_found {
        padding: 50px 0 50px;
    }

    .not_found .not_found_wrap figure {
        top: -50px;
        max-width: 150px;
    }

    .not_found .not_found_wrap .not_found_box strong {
        top: calc(100% - 50px);
    }

    .not_found:before,
    .not_found:after {
        width: 150px;
    }

    .not_found:after {
        top: 100%;
        width: 250px;
        height: 250px;
        transform: translateY(-100%);
        background-image: url(../images/not-found-bg-mobile-after.png);
    }

    .access_denied .access_denied_wrap {
        flex-direction: column-reverse;
    }

    .access_denied .access_denied_wrap aside {
        width: 100%;
        text-align: center;
    }

    .access_denied .access_denied_wrap aside strong {
        font-size: 30px;
    }

    .access_denied .access_denied_wrap aside strong br {
        display: none;
    }

    .access_denied .access_denied_wrap figure {
        width: 100%;
    }

    .access_denied:before,
    .access_denied:after {
        width: 150px;
    }

    .access_denied:after {
        top: 100%;
        width: 250px;
        height: 250px;
        transform: translateY(-100%);
        background-image: url(../images/not-found-bg-mobile-after.png);
    }

    .banner .banner_caption {
        padding: 30px 0 0;
    }

    .banner .banner_caption h1 {
        font-size: 30px;
    }

    .banner .banner_caption h1 span {
        font-size: 30px;
    }

    .all_node .all_node_wrapper .left {
        width: 100%;
        margin: 0 0 25px;
    }

    .all_node .all_node_wrapper .left h2 {
        font-size: 20px;
    }

    .all_node .all_node_wrapper .left .info .left {
        width: 200px;
    }

    .all_node .all_node_wrapper .left .info .right {
        width: calc(100% - 200px);
    }

    .all_node .all_node_wrapper .left .info > div ul {
        margin: 0 -10px;
    }

    .all_node .all_node_wrapper .left .info > div ul li {
        width: 50%;
        display: block;
        padding: 0 10px;
        margin: 0 0 10px;
        word-break: break-word;
    }

    .all_node .all_node_wrapper .right {
        width: 100%;
        overflow: hidden;
    }
}

@media screen and (max-width:575px) {
    header .navbar-header {
        padding-top: 0px;
    }

    #our-staff .title-section {
        padding: 0px 15px 50px 15px;
    }

    .slider-inner h1 {
        font-size: 36px;
        line-height: 48px;
    }

    section.about .hovereffect {
        width: 290px;
        height: 290px;
    }

    .title-section {
        width: 100%;
    }

    /*.latest_activitie_box {
    padding: 0px;
}*/

    .clients-count-view .clients-count-caption {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    footer .site-footer__top .case {
        width: 100%;
    }

    .user_login .user_login_form h2 {
        font-size: 25px;
    }

    .user_login .user_login_form .tabs ul {
        margin: 0 -5px;
    }

    .user_login .user_login_form .tabs ul li {
        padding: 0 5px;
    }

    .user_login .user_login_form .tabs ul li a {
        font-size: 12px;
    }

    .user_password .user_password_form h2 {
        font-size: 25px;
    }

    .user_password .user_password_form .tabs ul {
        margin: 0 -5px;
    }

    .user_password .user_password_form .tabs ul li {
        padding: 0 5px;
    }

    .user_password .user_password_form .tabs ul li a {
        font-size: 12px;
    }

    .user_register .user_register_form h2 {
        font-size: 25px;
    }

    .user_register .user_register_form .tabs ul {
        margin: 0 -5px;
    }

    .user_register .user_register_form .tabs ul li {
        padding: 0 5px;
    }

    .user_register .user_register_form .tabs ul li a {
        font-size: 12px;
    }

    .not_found {
        padding: 80px 0 25px;
    }

    .not_found .not_found_wrap figure {
        top: -80px;
        max-width: 130px;
    }

    .not_found .not_found_wrap .not_found_box strong {
        font-size: 14px;
        top: calc(100% - 25px);
    }

    .not_found {
        padding: 100px 0;
    }

    .not_found:before,
    .not_found:after {
        width: 130px;
    }

    .not_found:after {
        width: 200px;
        height: 200px;
    }

    .access_denied .access_denied_wrap aside strong {
        font-size: 25px;
    }

    .access_denied:before,
    .access_denied:after {
        width: 130px;
    }

    .access_denied:after {
        width: 200px;
        height: 200px;
    }

    .banner .banner_caption h1 {
        font-size: 25px;
    }

    .banner .banner_caption h1 span {
        font-size: 25px;
    }
}
